@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
/*==========================================================

						全体

==========================================================*/
html {
margin-bottom: 1px;
height: 100%;
overflow-y:scroll;
}

/*==========================================================

						BODY

==========================================================*/
body {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	margin:0;
	padding:0;
	color:#333333;
	/*border-top: 5px solid #284070;*/
	font-size:12px;
	line-height:27px;
	
}

/*==========================================================

					タイトルと共通CSS

==========================================================*/

.section_title {
    padding-bottom: 40px;
    padding-top: 40px;
}
.h2_title {
padding-top: 35px;
padding-bottom:35px;
}



.btn_more{
padding-top:40px;
padding-bottom:20px;
}

.contents_title {
padding-bottom:30px;

}

.text_box{
padding-bottom:30px;
}

.img_space{
padding-bottom:20px;
}


.page_title img{

}





/*==========================================================

						各設定

==========================================================*/
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, br, img {
	margin:0;
	padding:0;
}

img {
	border:none;
	vertical-align:bottom;
}
li {
	list-style-type:none;
}
* html img {
	behavior: expression(
		this.style.filter = this.src.match(/ﾂ･.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
		this.src = this.src.match(/ﾂ･.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
		this.style.behavior = "none"
	);
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=50);
}

/*==========================================================

						リンク設定

==========================================================*/
a {
color:#284070;
}
a:link, a:visited, a:active {
text-decoration:none;

}
a:hover {
text-decoration:underline;
}

#main_contents a:link {
	text-decoration:underline;
	color:#284070;
}

#main_contents a:visited {
text-decoration:none;
text-decoration:underline;
	color:#284070;
}

#main_contents a:hover {
	text-decoration:underline;
	background-color: #ffffff;
}	


/*==========================================================

header

==========================================================*/


.base-header h1 {
	margin:0px;
	float:left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color:#ffffff;
	position:absolute;
	font-size:70%;
}


.base-header .logo {
	margin:0px;
	float:left;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position:absolute;
}

.base-header .top_copy {
	margin:0px;
	text-align:center;
	padding-top: 25%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:10%;
	position:absolute;
}
	


.base-header { text-align:center;position:relative; }
.mod-headernav { text-align:center;position:relative; max-width:1000px; margin:0 auto; z-index:50; }
.mod-headernav-nav { position:absolute; top:0; right:0; margin:0; padding:0; }
.mod-headernav-navitem { list-style-type:none; display:inline-block; }


/*==========================================================

		グローバルナビ

==========================================================*/

#gnav_wrap {
	width: 100%;
	z-index: 100;
	background-image: url(../images/gnavi_bg.gif);
	background-repeat: repeat-x;
	height:88px;
}
#gnav {
	position: relative;
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-image: url(../images/gnavi_bg.gif);
	background-repeat: repeat-x;	
}
#gnav ul {
	margin: 0 auto;
}
#gnav ul li {
	float: left;
	position: relative;
	padding-right:0px;
}

.gnavi_logo{
	margin-right:35px;
}


/*==========================================================

						パンくず

==========================================================*/
#pankuzu_wrap {
	width: 100%;
	z-index: 100;
	background-image: none;
	background-repeat: repeat-x;
	height:auto;
	background-color: #444444;
}

#pankuzu{
	position: relative;
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 25px;
	color:#ffffff;
	background-image: url(http://brunch-kitchen-kamakura.com/common/images/bg_pankuzu.gif);
	background-repeat: no-repeat;
	background-position: left center;
}




#pankuzu a:link {
text-decoration:none;
color:#ffffff;
}

#pankuzu a:visited {
text-decoration:none;
color:#ffffff;
}

#pankuzu a:hover {
	text-decoration:underline;
	color:#ffffff;
}


/*==========================================================

					contents_section

==========================================================*/
#contents{
   margin: 0 auto;
    padding: 0;
    width: 1000px;
}


.contents_wrap{
    background-position: center top;
    background-repeat: repeat;
    clear: both;
    display: block;
    margin: 0 auto;
    position: relative;
    text-align: center;
}

.contents_reservation_wrap{
	background-color:#f7f7f7;
    background-position: center top;
    background-repeat: repeat;
    clear: both;
    display: block;
    margin: 0 auto;
    position: relative;
    text-align: center;
	clear:both;
}


.contents_box{
    height: auto;
    margin: 0 auto;
	padding:0px;
    position: relative;
    text-align: center;
    width: 1000px;
	padding-top:40px;
	padding-bottom:40px;
	clear:both;
}



.box3_left {
    float: left;
    padding-left: 5px;
    width: 330px;
	padding-bottom:60px;
}
.box3_end {
    float: right;
    width: 330px;
	padding-right: 0px;
	padding-bottom:60px;
}
.icon_space{
	padding:25px;
}




.box2_left {
    float: left;
	padding-right:60px;
    padding-left: 180px;
    width: 240px;
	padding-bottom:20px;
}
.box2_end {
    float: right;
    width: 300px;
	padding-left: 60px;
	padding-right: 160px;
	padding-bottom:20px;
}

.reservation_copy{
	font-weight:bold;
	padding-bottom:30px;
	font-size:120%;
}

.reservation_space{
padding-top:25px;
padding-bottom:20px;
}






/*==========================================================

					フッター	

==========================================================*/

#footer {
	width: 100%;
	height:100%;
	clear:both;
	text-align:center;
	margin-top:0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-color: #333333;
	color:#c0c0c0;
	font-size:11px;
	line-height:20px;
}
#footer #footer_inner {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:1000px;
	padding-top:50px;
}


#footer_box{
width:1000px;
padding-bottom:60px;
}

#footer_logo_section {
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	width: 1000px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;*/
}

#footer_logo_section ul {
}
#footer_logo_section li {
float: left;
padding-right:20px;
padding-left:20px;
padding-bottom:50px;
}


#sns_section{
	width:1000px;
	padding-bottom:20px;
	padding-top:10px;
	text-align:center;
	color:#ffffff;

}


#sns_section ul {
}
#sns_section li {
	margin-left:0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	display: inline;
}



#footer_navi{
	width:1000px;
	padding-bottom:20px;
	padding-top:10px;
	text-align:center;
	color:#c0c0c0;

}

#footer_navi ul {
}
#footer_navi li {
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	margin-left:0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	display: inline;
}

.copyright{
	padding-top:40px;
	padding-bottom:50px;
	font-size:80%;
}



#footer a {
	color:#c0c0c0;
	text-decoration: none;
}
#footer a:hover {
	color:#ffffff;
	text-decoration: underline;
}			


#footer_inner a:visited {
text-decoration:none;
color:#c0c0c0;
}

#footer_inner a:hover {
text-decoration:none;
color:#ffffff;
}	






a#page-top {
	bottom: 20px;
	display: block;
	height: 37px;
	position: fixed;
	right: 20px;
	width: 37px;
	z-index: 10000;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(http://brunch-kitchen-kamakura.com/common/images/goto_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#footerwrap {
width:1000px;
margin-top:50px;
}








.item_list_wrap {
	background-image: url("http://brunch-kitchen-kamakura.com/common/images/bg_works.jpg");
	background-position: center top;
	background-repeat: repeat;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}


.item_list_wrap2 {
	border: 1px solid #CCCCCC;
	margin-top: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	font-size: 11px;
	line-height: 14px;
	background-color: #f4f4f4;
}

.staff_title {
	background-image: url(http://brunch-kitchen-kamakura.com/common/images/title_bg.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	font-size: 18px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 40px;
	color: #FFFFFF;
}


.item_list_title {
    background-color: #1759AD;
    color: #FFFFFF;
    display: block;
    padding: 5px;
}

.font_blue{
	color: #1759AD;
	font-weight: bold;
}
.font_red2{
	color: #cf3f73;
	font-weight: bold;
}
/* =======================================
    ClearFixElements
======================================= */

.viewer{
	text-align:center;
	width:100%;
	-webkit-filter: brightness(0.4);
     -moz-filter: brightness(0.4);
     -o-filter: brightness(0.4);
     -ms-filter: brightness(0.4);
     filter: brightness(0.4);
}

.viewer ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.viewer ul {
    display: inline-block;
    overflow: hidden;
}


.viewer img{
	text-align:center;
	width:100%;
}


/* =======================================
    追加
======================================= */

#pics {
    width:100%;
	height: 700px;
    -webkit-filter: brightness(0.4);
     -moz-filter: brightness(0.4);
     -o-filter: brightness(0.4);
     -ms-filter: brightness(0.4);
     filter: brightness(0.4);
   
}


#pics ul:after {
    content: ".";
    height: 700px;
    clear: both;
    display: block;
    visibility: hidden;
}

#pics ul {
    display: inline-block;
    overflow: hidden;
}


/*#pics img{
	text-align:center;
	width:100%;
}*/

.btn {
    border: 0 none;
    border-radius: 0;
    font-family: "Poppins",sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    padding: 8px 20px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.btn-dark {
    background: #000 none repeat scroll 0 0;
    border-radius: 100px;
    color: #fff;
    margin-bottom: 50%;
}
.btn-dark:hover, .btn-dark:focus {
    color: #fff;
}